/***********************************************************
 index
 ***********************************************************/
video::-webkit-media-controls-fullscreen-button {
  display: none;
}

html {
  background: #fff;
  z-index: -1000;
}

body,
canvas,
div {
  -moz-user-select: none;      /* Firefox */
  -webkit-touch-callout: none; /* Safari Touch */
  -webkit-user-select: none;   /* Webkit */
  -ms-user-select: none;       /* Edge*/
  -khtml-user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
  margin: 0;
  padding: 0;
}

canvas {
  vertical-align: bottom;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}
